Subject: help about diff source code
From: 谭斌 <[email-masked]>
To: [email-masked]
Date: Sat, 17 May 2014 22:28:23 +0800
List-Id: <debbugs-submit.debbugs.gnu.org>

I'm reading about diffutils-2.7 source code recently,and I'm stuck in
analyze.c which is about Myers' diff algorithm.After reading Myers'
paper An O(ND) Difference Algorithm and its Variations,I still can't
understand diage function compareseq function discard_confusing_lines
function completely.Is there any help or suggestions?Thanks in advance